package com.ss.android.ugc.aweme.recommend.users;

import X.C4283EeV;
import com.bytedance.covode.number.Covode;

public interface IRecommendUsersDependentService {
    static {
        Covode.recordClassIndex(102324);
    }

    C4283EeV LIZ();

    boolean LIZ(boolean z);
}
